<?php 
 

function con_ver(){
	$dbcnx = mysqli_connect("intralogs-staging.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_manzanillo") or die ("no se conecto a intralog_manzanillo") ;//"sFTo3DmEC965vw"34.68.7.24
    return $dbcnx; 
}

 
?>